.le-dropdown .dropdown-menu li {
  width: 100%;
}
.resp-tabs-container #whatsNew #new-slider .product-item, .resp-tabs-container #specialsDefault #specials-slider .product-item {
  clear: both;
  display: inline-table;
  float: none;
  width: 24.8%;
}
@media (max-width:992px){
.resp-tabs-container #whatsNew #new-slider .product-item, .resp-tabs-container #specialsDefault #specials-slider .product-item {
  width: 33.0%;
}
}
@media (max-width:768px){
.resp-tabs-container #whatsNew #new-slider .product-item, .resp-tabs-container #specialsDefault #specials-slider .product-item {
  width: 48.8%;
}
}
@media (max-width:480px){
.resp-tabs-container #whatsNew #new-slider .product-item, .resp-tabs-container #specialsDefault #specials-slider .product-item {
  width: 100%;
}
}
.dFilterClear {
  float: right;
  position: absolute;
  right: 0;
  top: 0;
}
#dynamicfilter .dfilter-item .dFilter .dFilterClear > a {
  padding: 0;
}
.dFilter .dFilterClear > a:hover{color:#000;}
#dynamicfilter .dfilter-item {
  position: relative;
}
.item .head .thumb {padding:5px;border:1px solid #eaeaea}
.productinfo-wrapper .head img {max-height:170px;}
#indexDefault .productinfo-wrapper .head img, .featured-products .productinfo-wrapper .head img{max-height:260px;}
.product-item .productinfo-wrapper.grid-view .head .thumb img {max-height:300px}
/*.product-item .body {
  min-height: 120px;
}*/
#crossSell .item {
    display: inline-block;
    width: 100%;
    padding: 0px 15px;
}
.product-item .productinfo-wrapper.grid-view .head .thumb {max-height:300px;}
.product-item.wide .le-ribbon, .product-item.wide .le-ribbon.right, .le-ribbon, .le-ribbon.right {
	left:0px;
	top:0px;	
}
.product-item.wide .head .thumb img {border:none;padding:0}
#dFilterButton, #dFilterClearAll {margin:0 0 5px 0;}
#dFilterButton>input {
  padding: 0 !important;
}
#left-column .leftBoxContainer #dFilterClearAll a.cart-buttons, #right-column .rightBoxContainer #dFilterClearAll a.cart-buttons{padding:13.5px !important;}
@media (min-width: 768px){
  .container {
      width: 98%;
    }
}
@media (min-width: 992px){
  .container {
      width: 98%;
    }
  }
@media (min-width: 1200px) {
  .container {
      width: 1200px;
  }
}
.sticky-header-content#cssmenu li:hover>ul>li {padding: 0;}
.sticky-header-content#cssmenu li>ul>li {padding: 5px 0;}
.section-brands-slider .item, .section-brands-slider .item a img {height: auto;}
.product_info #product_info_display  {margin: 15px 0;}
#productAttributes .wrapperAttribsOptions {margin: 0px 0;}
.wrapperAttribsOptions.attr_Google {display: none;}
.header-row .btn-group a i {float: left;font-size: 14px;margin-right: 3px;line-height: 18px;font-weight:bold}
.header-row .btn-group a {font-size:11px;}
.header-top-mobile {display: none;}
@media (max-width: 1198px) {header .link-list li {margin : 5px 0;}.btn-group.open .dropdown-menu{left:-70px}}
@media (max-width: 991px) {header .link-list {text-align: center;display: block;float: none;margin: 0;}}
@media (max-width: 767px) {header .link-list {margin : 20px 0;}}
@media (max-width: 767px) {.header-row .searchbox .field {margin:0 0 20px;}}
@media (max-width: 1198px) {.header-top-area {display: none;}.header-top-mobile {display:inline-block;float:right;}}
.sorter label{margin-top:0}
.cate-toggle .category-sub {display: none;}
#pzencategories h4.rightBoxHeading::after, #pzencategories h4.leftBoxHeading::after, #pzencategories h4.rightBoxHeading, #pzencategories h4.leftBoxHeading {
  border-bottom: medium none;
}
h4#pzencategoriesHeading > i.fa {
  float: right;
  margin-right: 0;
  padding: 9px 0;
}
#pzencategoriesHeading.rightBoxHeading, #pzencategoriesHeading.leftBoxHeading {
  background-color: #e41a34;
}
#pzencategoriesHeading.rightBoxHeading, #pzencategoriesHeading.leftBoxHeading {
  color: #ffffff;
  line-height: 30px;
  margin-bottom: 0;
  padding: 8px 15px;
}
#productQuantityDiscounts>table {
  border: 1px solid #ddd;
  margin: 15px 0;
}
.cart_quantity > div {
  padding-right: 0;
  margin-top: 15px;
}
#compareDefaultMainContent .button {
	display: inline-block;
	font-size: 13px;
	letter-spacing: 1px;
	padding: 12px;
	text-transform: uppercase;
	transition: all 0.3s ease-in 0s;
	vertical-align: middle;
	border: medium none;
	color:#FFF;
}
#compareDefaultMainContent .button:hover, #shoppingCartDefault .checkout_button > .cart-buttons:hover {
	border-radius:0;
	background-color:#b6152a;
}
#shoppingCartDefault .checkout_button > .cart-buttons {
	color: #FFF;
}
.ias-noneleft {
	padding: 10px;
	color: #FFF;
	text-transform: uppercase;
}


/* New Added 15-11-2018 */

.addtocart-info .cart_quantity {display: inline-block;float: left;position: relative;width: auto;margin-right: 10px;}
.product-info-buttons {margin:15px 0 0;}
#newsBoxManager {margin-bottom: 30px;}
.news_heading > header > a {display: inline-block;position: relative;top: -4px;left: -10px;}
.news_heading > header {border:1px solid #323232;display:inline-block;}
.news_heading h2{font-weight: normal !important;padding: 5px 20px 5px 15px;font-size: 24px;line-height: normal;display:inline-block;}
.news-slider .blog-post {display: inline-table;position: relative;}
.news-slider .blog-post-image {margin-bottom: 20px;position: relative;display: table;}
.blog-post .date-tage {background: #252525 none repeat scroll 0 0;border-radius: 0;color: #fff;left: 0;right: auto;top: 0;padding: 5px 19px;position: absolute;}
.blog-post .name {font-size: 16px;margin: 0 0 10px;}
.blog-post-info .text {float: left;margin: 0 0 10px;width: 100%;}
#news-table.centerBoxWrapper .owl-theme .owl-controls .owl-buttons div.owl-next, #news-table.centerBoxWrapper .owl-theme .owl-controls .owl-buttons div.owl-prev{top:-47px;}
#moreNewsDefault img{margin:0 0 15px;}
#moreNewsDefault .post-date {font-size: 16px;}
#moreNewsDefault .blog-content h3 {text-transform: capitalize;margin: 10px 0;}
.newsArchiveContent h3{text-transform:capitalize;margin:10px 0;}
.newsArchiveContent  .post-date {font-size:16px;margin-top:15px;}
.newsArchiveContent .single-blog {padding: 0 0 30px;margin: 0 0 30px;border-bottom: 1px solid #e5e5e5;}
#moreNewsDefault .news.cart-buttons {float:left;}
.news.cart-buttons {float: right;padding: 0;}
.news.cart-buttons > a {padding: 8px 12px;display: inline-block;color:#e41a34;}
.news.cart-buttons > a:hover{color:#FFF;}
#newsboxsidebox ol {padding-left: 10px;}
@media all and (max-width: 471px) {#product_info_display .addtocart-info .add_to_cart.cart-buttons {margin:15px 10px 0 15px;}}
.addtocart-info .cart_quantity .qty_box {display: inline-block;float: left;margin: 15px 10px 0 15px;position: relative;width: auto;}
#categoriescss #nav-cat ul li li a {color: #888;}
.topbar-area div p {display: inline;}